## asteriskh263 asteriskh263 |

## Types and Values

struct | GstAsteriskh263

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstAsteriskh263

## Description

## Synopsis

### Element Information

plugin | rtp
author | Neil Stratford <neils@vipadia.com>
class | Codec/Depayloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | application/x-rtp, media=(string)video, payload=(int)[ 96, 127 ], clock-rate=(int)90000, encoding-name=(string)H263-1998

name | src
direction | source
presence | always
details | application/x-asteriskh263

## Functions

## Types and Values

### struct GstAsteriskh263

    struct GstAsteriskh263;